<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-dateAxisTaskList</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/dateAxisTaskList.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="uk-child-width-1-2@s uk-text-center uk-align-center "
		uk-grid>
		<div>
			<div
				class="uk-box-shadow-xlarge uk-padding uk-position-top-center  box1">
				<div class="header2block " align="center">
					<div class="header2">
						<table class="tableA">
							<tr class="toptr" align="center">
								<td>全て</td>
								<td>消化</td>
								<td>残り</td>
							</tr>
							<tr align="center">
								<td>5</td>
								<td>2</td>
								<td>3</td>
							</tr>
							<tr align="center">
								<td>8.3h</td>
								<td>3.3h</td>
								<td>5h</td>
							</tr>
						</table>
						<progress class="allProgress" value="40" max="100"></progress>

					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="body" align="center">
		<table class="tableB  uk-table uk-table-divider">
			<tr align="center">
				<td><form action="newTask.html">
						<button class="uk-button uk-button-primary TAB">タスクを登録</button>
					</form></td>

				<td>タスク<br> <select name="statusName" class="box">
						<option value="allStatus">全てのステータス</option>
						<option value="notStarted">未着手</option>
						<option value="inProgress">実行中</option>
						<option value="done">完了</option>
				</select>
				</td>
				<td>見積</td>
				<td>実績</td>
				<td>開始</td>
				<td>終了</td>
				<td>
					<div class="date">
						<label> <input type="date"></input>
						</label>
					</div>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">✓</button></td>
				<td>プロジェクトA-工程A<br>タスクA
				</td>
				<td>100分</td>
				<td>80分</td>
				<td>08:00</td>
				<td>09:19</td>
				<td>
					<form action="taskSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">✓</button></td>
				<td>プロジェクトA-工程A<br>タスクB
				</td>

				<td>100分</td>
				<td>80分</td>
				<td>09:20</td>
				<td>10:39</td>
				<td>
					<form action="taskSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">▢⇢▶</button></td>
				<td>プロジェクトB-工程A<br>タスクA
				</td>

				<td>100分</td>
				<td></td>
				<td></td>
				<td></td>
				<td>
					<form action="taskSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">▢⇢▶</button></td>
				<td>プロジェクトB-工程B<br>タスク名B
				</td>

				<td>100分</td>
				<td></td>
				<td></td>
				<td></td>
				<td>
					<form action="taskSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">▢⇢▶</button></td>
				<td>プロジェクトC-工程D<br>タスクB
				</td>

				<td>100分</td>
				<td></td>
				<td></td>
				<td></td>
				<td>
					<form action="taskSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
		</table>
	</div>
</body>
</html>